package com.sifang.modules.sys.util.insurance.form.orderquery;


import java.util.ArrayList;
import java.util.List;

public class OrderQueryResp {

    private Integer current;
    private Integer pageSize;
    private Integer total;
    private List<Item> items = new ArrayList<Item>();

    public Integer getCurrent() {
        return current;
    }

    public void setCurrent(Integer current) {
        this.current = current;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public List<Item> getItems() {
        return items;
    }

    public void setItems(List<Item> items) {
        this.items = items;
    }

}
